/**************************************************************************/
/* GF75 ( JavaScript状態テーブル )                                        */
/* Created : 2011/08/05 08:07:14                                          */
/**************************************************************************/

ALTER TABLE GF75 ADD CONSTRAINT GF75_UQ PRIMARY KEY ( UNIQ )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF75_SA ON GF75( SYSTEM_ID,FGOMIT,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 192K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GF75_SB ON GF75( SYSTEM_ID,FGOMIT,SRC_FILE )
TABLESPACE GEIDX01
STORAGE( INITIAL 128K NEXT 16K PCTINCREASE 0 );

