/**************************************************************************/
/* GF19 ( 予約語管理テーブル )                                            */
/*                                                                        */
/* Created : 2011/08/05 08:07:16                                          */
/**************************************************************************/
CREATE TABLE GF19 (
   DBNAME    VARCHAR(20)                 NOT NULL                                 /* 10  DB名称       */
 , YOYAKU    VARCHAR(60)                 NOT NULL                                 /* 20  予約語       */
 , CDYOYAKU  VARCHAR(1)      DEFAULT '0' NOT NULL                                 /* 30  予約語種別   */
 , NAME_JA   VARCHAR(200)                                                         /* 40  名称         */
 , ALTERNATE TEXT                                                                 /* 50  代替候補     */
 , CONTENTS  TEXT                                                                 /* 60  内容         */
 , RANKCOM   VARCHAR(1)      DEFAULT '0' NOT NULL                                 /* 70  共通化ランク */
 , UNIQ      BIGINT                      NOT NULL PRIMARY KEY AUTO_INCREMENT      /* 800 ユニークキー */
 , FGJ       VARCHAR(1)      DEFAULT '1' NOT NULL                                 /* 810 状態フラグ   */
 , DYSET     VARCHAR(14)                                                          /* 820 登録日時     */
 , PGSET     VARCHAR(10)                                                          /* 830 作成PG       */
 , PGPSET    VARCHAR(10)                                                          /* 840 作成親PG     */
 , USRSET    VARCHAR(10)                                                          /* 850 作成社員     */
 , DYUPD     VARCHAR(14)                                                          /* 860 更新日時     */
 , PGUPD     VARCHAR(10)                                                          /* 870 更新PG       */
 , PGPUPD    VARCHAR(10)                                                          /* 880 更新親PG     */
 , USRUPD    VARCHAR(10)                                                          /* 890 更新者       */
);


